<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="7706" systemVersion="15A204h" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none">
    <dependencies>
        <deployment version="1050" identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="7706"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="CDLoginController">
            <connections>
                <outlet property="anonymousCheckbox" destination="25" id="33"/>
                <outlet property="iconView" destination="21" id="34"/>
                <outlet property="keychainCheckbox" destination="23" id="35"/>
                <outlet property="passwordField" destination="17" id="36"/>
                <outlet property="passwordLabel" destination="19" id="37"/>
                <outlet property="pkCheckbox" destination="27" id="38"/>
                <outlet property="pkLabel" destination="29" id="39"/>
                <outlet property="textField" destination="11" id="40"/>
                <outlet property="titleField" destination="9" id="41"/>
                <outlet property="usernameField" destination="7" id="42"/>
                <outlet property="usernameLabel" destination="5" id="43"/>
                <outlet property="window" destination="3" id="44"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application"/>
        <customObject id="2" customClass="NSApplication"/>
        <window title="Login" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" visibleAtLaunch="NO" frameAutosaveName="Login" animationBehavior="default" id="3" customClass="NSPanel">
            <windowStyleMask key="styleMask" titled="YES" closable="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" rightStrut="YES" topStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="242" y="431" width="464" height="266"/>
            <rect key="screenRect" x="0.0" y="0.0" width="2560" height="1417"/>
            <view key="contentView" id="4">
                <rect key="frame" x="0.0" y="0.0" width="464" height="266"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <textField verticalHuggingPriority="750" id="5">
                        <rect key="frame" x="17" y="145" width="133" height="14"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                        <animations/>
                        <textFieldCell key="cell" controlSize="small" sendsActionOnEndEditing="YES" alignment="right" title="Gebruikersnaam:" id="6">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <textField verticalHuggingPriority="750" id="7">
                        <rect key="frame" x="155" y="143" width="289" height="19"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                        <animations/>
                        <textFieldCell key="cell" controlSize="small" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" state="on" borderStyle="bezel" alignment="left" drawsBackground="YES" id="8">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                        <connections>
                            <outlet property="nextKeyView" destination="17" id="46"/>
                        </connections>
                    </textField>
                    <textField verticalHuggingPriority="750" id="9">
                        <rect key="frame" x="89" y="229" width="355" height="17"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                        <animations/>
                        <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="left" id="10">
                            <font key="font" metaFont="systemBold"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <textField verticalHuggingPriority="750" id="11">
                        <rect key="frame" x="89" y="179" width="358" height="42"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <animations/>
                        <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="left" id="12">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <button verticalHuggingPriority="750" tag="1" id="13">
                        <rect key="frame" x="372" y="12" width="75" height="32"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <animations/>
                        <buttonCell key="cell" type="push" title="Login" bezelStyle="rounded" alignment="center" borderStyle="border" tag="1" inset="2" id="14">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                            <string key="keyEquivalent" base64-UTF8="YES">
DQ
</string>
                        </buttonCell>
                        <connections>
                            <action selector="closeSheet:" target="-2" id="48"/>
                        </connections>
                    </button>
                    <button verticalHuggingPriority="750" id="15">
                        <rect key="frame" x="275" y="12" width="97" height="32"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <animations/>
                        <buttonCell key="cell" type="push" title="Annuleer" bezelStyle="rounded" alignment="center" borderStyle="border" inset="2" id="16">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                            <string key="keyEquivalent" base64-UTF8="YES">
Gw
</string>
                        </buttonCell>
                        <connections>
                            <action selector="closeSheet:" target="-2" id="49"/>
                        </connections>
                    </button>
                    <secureTextField verticalHuggingPriority="750" id="17">
                        <rect key="frame" x="155" y="116" width="289" height="19"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                        <animations/>
                        <secureTextFieldCell key="cell" controlSize="small" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" borderStyle="bezel" alignment="left" drawsBackground="YES" id="18">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                            <allowedInputSourceLocales>
                                <string>NSAllRomanInputSourcesLocaleIdentifier</string>
                            </allowedInputSourceLocales>
                        </secureTextFieldCell>
                        <connections>
                            <outlet property="nextKeyView" destination="7" id="47"/>
                        </connections>
                    </secureTextField>
                    <textField verticalHuggingPriority="750" id="19">
                        <rect key="frame" x="17" y="118" width="133" height="14"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                        <animations/>
                        <textFieldCell key="cell" controlSize="small" sendsActionOnEndEditing="YES" alignment="right" title="Wachtwoord:" id="20">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <imageView id="21">
                        <rect key="frame" x="20" y="182" width="64" height="64"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                        <animations/>
                        <imageCell key="cell" refusesFirstResponder="YES" alignment="left" imageScaling="proportionallyDown" image="NSApplicationIcon" id="22"/>
                    </imageView>
                    <button id="23">
                        <rect key="frame" x="18" y="21" width="208" height="18"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <animations/>
                        <buttonCell key="cell" type="check" title="Toevoegen aan Sleutelhanger" bezelStyle="regularSquare" imagePosition="left" alignment="left" inset="2" id="24">
                            <behavior key="behavior" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                    </button>
                    <button id="25">
                        <rect key="frame" x="152" y="92" width="250" height="18"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                        <animations/>
                        <buttonCell key="cell" type="check" title="Anonieme login" bezelStyle="regularSquare" imagePosition="left" alignment="left" controlSize="small" inset="2" id="26">
                            <behavior key="behavior" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" metaFont="smallSystem"/>
                        </buttonCell>
                    </button>
                    <button id="27">
                        <rect key="frame" x="152" y="72" width="250" height="18"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <animations/>
                        <buttonCell key="cell" type="check" title="Gebruik Publieke Sleutel-authenticatie" bezelStyle="regularSquare" imagePosition="left" alignment="left" controlSize="small" enabled="NO" inset="2" id="28">
                            <behavior key="behavior" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" metaFont="smallSystem"/>
                        </buttonCell>
                    </button>
                    <textField verticalHuggingPriority="750" id="29">
                        <rect key="frame" x="170" y="60" width="233" height="11"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <animations/>
                        <textFieldCell key="cell" controlSize="mini" sendsActionOnEndEditing="YES" alignment="left" title=" " id="30">
                            <font key="font" metaFont="miniSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <button horizontalHuggingPriority="750" verticalHuggingPriority="750" id="31">
                        <rect key="frame" x="247" y="16" width="25" height="25"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <animations/>
                        <buttonCell key="cell" type="help" bezelStyle="helpButton" alignment="center" borderStyle="border" imageScaling="proportionallyDown" inset="2" id="32">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <action selector="helpButtonClicked:" target="-2" id="50"/>
                        </connections>
                    </button>
                </subviews>
                <animations/>
            </view>
            <connections>
                <outlet property="initialFirstResponder" destination="17" id="45"/>
            </connections>
        </window>
    </objects>
    <resources>
        <image name="NSApplicationIcon" width="128" height="128"/>
    </resources>
</document>
